# revision 32377
# category Package
# catalog-ctan /macros/latex/contrib/autopdf
# catalog-date 2013-12-10 19:56:36 +0100
# catalog-license lppl1.2
# catalog-version 1.1
Name:		texlive-autopdf
Version:	1.1
Release:	3
Summary:	Conversion of graphics to pdfLaTeX-compatible formats
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/autopdf
License:	LPPL1.2
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/autopdf.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/autopdf.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/autopdf.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The package facilitates the on-the-fly conversion of various
graphics formats to formats supported by pdfLaTeX (e.g. PDF).
It uses a range of external programs, and therefore requires
that the LaTeX run starts with write18 enabled.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/autopdf/autopdf.sty
%doc %{_texmfdistdir}/doc/latex/autopdf/README.txt
%doc %{_texmfdistdir}/doc/latex/autopdf/autopdf.pdf
#- source
%doc %{_texmfdistdir}/source/latex/autopdf/autopdf.dtx

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc source %{buildroot}%{_texmfdistdir}

%changelog
* Tue Feb 10 2015 Denis Silakov <denis.silakov@rosalab.ru> 1.1-3
+ Revision: c0ef10d
- Drop obsolete post scripts - replaced with triggers


